# Chest

# begin starcup: currently unimplemented
# - type: marking
#   id: BadMoltChest
#   bodyPart: Chest
#   markingCategory: Chest
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/chest.rsi
#     state: badmolt

# Head

# - type: marking
#   id: BadMoltHead
#   bodyPart: Head
#   markingCategory: Head
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/head.rsi
#     state: badmolt

# - type: marking
#   id: ScarSlash
#   bodyPart: Head
#   markingCategory: Head
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/head.rsi
#     state: snoutscar

# - type: marking
#   id: ScarTalons
#   bodyPart: Head
#   markingCategory: Head
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/head.rsi
#     state: talonscar

# Snout

# - type: marking
#   id: Fangs
#   bodyPart: Snout
#   markingCategory: Overlay
#   speciesRestriction: [ Reptilian ]
#   coloring:
#     default:
#       type:
#         !type:SimpleColoring
#         color: "#FFFFFF"
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/snout.rsi
#     state: fangs

# - type: marking
#   id: LizardBeard
#   bodyPart: Snout
#   markingCategory: Overlay
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/snout.rsi
#     state: beard

# - type: marking
#   id: LizardDroopySnout
#   bodyPart: Snout
#   markingCategory: Snout
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/snout.rsi
#     state: droopy

# - type: marking
#   id: LizardSnoutpiercings
#   bodyPart: Snout
#   markingCategory: Overlay
#   forcedColoring: true
#   speciesRestriction: [ Reptilian ]
#   coloring:
#     default:
#       type:
#         !type:SimpleColoring
#         color: "#FFFFFF"
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/snout.rsi
#     state: piercings1

# - type: marking
#   id: LizardSnoutTall
#   bodyPart: Snout
#   forcedColoring: true
#   markingCategory: Snout
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/snout.rsi
#     state: tall

# - type: marking
#   id: LizardUpperSnout
#   bodyPart: Snout
#   markingCategory: Snout
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/snout.rsi
#     state: upper

# Eyes

# RArm

# - type: marking
#   id: BadMoltRArm
#   bodyPart: RArm
#   markingCategory: Arms
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/rarm.rsi
#     state: badmolt

# LArm

# - type: marking
#   id: BadMoltLArm
#   bodyPart: LArm
#   markingCategory: Arms
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/larm.rsi
#     state: badmolt

# RLeg

# LLeg

# UndergarmentBottom

# - type: marking
#   id: UnderwearLowridersR
#   bodyPart: UndergarmentBottom
#   markingCategory: UndergarmentBottom
#   speciesRestriction: [ Reptilian ]
#   coloring:
#     default:
#       type:
#         !type:SimpleColoring
#         color: "#FFFFFF"
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/undergarmentbottom.rsi
#     state: lowriders

# - type: marking
#   id: UnderwearTangaR
#   bodyPart: UndergarmentBottom
#   markingCategory: UndergarmentBottom
#   speciesRestriction: [ Reptilian ]
#   coloring:
#     default:
#       type:
#         !type:SimpleColoring
#         color: "#FFFFFF"
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/undergarmentbottom.rsi
#     state: tanga
# end starcup

# UndergarmentTop

# LFoot

# RFoot

# LHand

# RHand

# FacialHair

# Hair

# HeadSide

- type: marking
  id: BurqaSolidLizard
  bodyPart: HeadSide
  markingCategory: HeadSide
  speciesRestriction: [ Reptilian ]
  sprites:
  - sprite: _Impstation/Mobs/Customization/Reptilian/headside.rsi
    state: burqa

- type: marking
  id: HijabFashionableLizard
  bodyPart: HeadSide
  markingCategory: HeadSide
  speciesRestriction: [ Reptilian ]
  sprites:
  - sprite: _Impstation/Mobs/Customization/Reptilian/headside.rsi
    state: hijabchic

- type: marking
  id: HijabSimpleLizard
  bodyPart: HeadSide
  markingCategory: HeadSide
  speciesRestriction: [ Reptilian ]
  sprites:
  - sprite: _Impstation/Mobs/Customization/Reptilian/headside.rsi
    state: hijabsimple

# begin starcup: currently unimplemented
# - type: marking
#   id: LizardKoboldEarsMid
#   bodyPart: HeadSide
#   markingCategory: HeadSide
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/headside.rsi
#     state: koboldearsmid

# - type: marking
#   id: LizardKoboldEarsTall
#   bodyPart: HeadSide
#   markingCategory: HeadSide
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/headside.rsi
#     state: koboldearstall
# end starcup

- type: marking
  id: NiqabLizard
  bodyPart: HeadSide
  markingCategory: HeadSide
  speciesRestriction: [ Reptilian ]
  sprites:
  - sprite: _Impstation/Mobs/Customization/Reptilian/headside.rsi
    state: niqab

- type: marking
  id: TichelSimpleLizard
  bodyPart: HeadSide
  markingCategory: HeadSide
  speciesRestriction: [ Reptilian ]
  sprites:
  - sprite: _Impstation/Mobs/Customization/Reptilian/headside.rsi
    state: tichelsimple

- type: marking
  id: TichelFashionableLizard
  bodyPart: HeadSide
  markingCategory: HeadSide
  speciesRestriction: [ Reptilian ]
  sprites:
  - sprite: _Impstation/Mobs/Customization/Reptilian/headside.rsi
    state: tichelfashionable

# HeadTop

# begin starcup: currently unimplemented
# - type: marking
#   id: LizardHeadFlat
#   bodyPart: HeadTop
#   markingCategory: HeadTop
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/headtop.rsi
#     state: flat

# - type: marking
#   id: LizardHornsKoboldEarspiercings
#   bodyPart: HeadTop
#   markingCategory: HeadTop
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/headtop.rsi
#     state: koboldears
#   - sprite: _Impstation/Mobs/Customization/Reptilian/headtop.rsi
#     state: koboldearspiercings

# - type: marking
#   id: LizardHornsNubby
#   bodyPart: HeadTop
#   markingCategory: HeadTop
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/headtop.rsi
#     state: nubby

# - type: marking
#   id: LizardLittleHorns
#   bodyPart: HeadTop
#   markingCategory: HeadTop
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/headtop.rsi
#     state: little

# - type: marking
#   id: LizardFrill
#   bodyPart: HeadTop
#   markingCategory: HeadTop
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/headtop.rsi
#     state: frill

# Tail

# - type: marking
#   id: TailDropped
#   bodyPart: Tail
#   markingCategory: Tail
#   speciesRestriction: [ Reptilian ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/tail.rsi
#     state: dropped

# - type: marking
#   id: TailDroppedAnimated
#   bodyPart: Tail
#   markingCategory: Tail
#   speciesRestriction: [ ]
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/tail.rsi
#     state: droppedwagging

# - type: marking
#   id: TailGecko
#   bodyPart: Tail
#   markingCategory: Tail
#   speciesRestriction: [ Reptilian ]
#   layering:
#     gecko1_front: TailBehindBackpack
#     gecko1_behind: TailBehind
#     gecko2_front: TailBehindBackpack
#     gecko2_behind: TailBehind
#   colorLinks:
#     gecko1_behind: gecko1_front
#     gecko2_behind: gecko2_front
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/taillayers.rsi
#     state: gecko1_behind
#   - sprite: _Impstation/Mobs/Customization/Reptilian/taillayers.rsi
#     state: gecko1_front
#   - sprite: _Impstation/Mobs/Customization/Reptilian/taillayers.rsi
#     state: gecko2_behind
#   - sprite: _Impstation/Mobs/Customization/Reptilian/taillayers.rsi
#     state: gecko2_front

# - type: marking
#   id: TailSnailLizard
#   bodyPart: Tail
#   markingCategory: Tail
#   speciesRestriction: [ Reptilian ]
#   layering:
#     snizard1_front: TailBehindBackpack
#     snizard1_behind: TailBehind
#     snizard2_front: TailBehindBackpack
#     snizard2_behind: TailBehind
#     snizard3: TailBehindBackpack
#   colorLinks:
#     snizard1_behind: snizard1_front
#     snizard2_behind: snizard2_front
#   sprites:
#   - sprite: _Impstation/Mobs/Customization/Reptilian/taillayers.rsi
#     state: snizard1_behind
#   - sprite: _Impstation/Mobs/Customization/Reptilian/taillayers.rsi
#     state: snizard1_front
#   - sprite: _Impstation/Mobs/Customization/Reptilian/taillayers.rsi
#     state: snizard2_behind
#   - sprite: _Impstation/Mobs/Customization/Reptilian/taillayers.rsi
#     state: snizard2_front
#   - sprite: _Impstation/Mobs/Customization/Reptilian/tail.rsi
#     state: snizard
# end starcup

# RArmExtension
